番茄近期更新

GETPOST 文学阅读 小说番茄更新

番茄小说最近更新章节列表,返回20条(含书名、章节名、更新时间、作者)。文字正常无混淆。

GET https://api.tinyaii.cn/v1/fanqie/recent-updates

请求参数

该接口无需请求参数,直接调用即可返回数据。

返回字段

字段类型说明
totalint更新条数
booksarray更新列表
books[].book_idstring作品ID
books[].namestring书名
books[].chapterstring章节名
books[].update_timestring更新时间
books[].authorstring作者名

返回示例

{
  "code": 200,
  "message": "success",
  "data": {
    "total": 20,
    "books": [
      {
        "book_id": "7423852137064851357",
        "name": "全球进化:我的庇护所活了",
        "chapter": "第43章 第二场雨,不是给人淋的",
        "update_time": "1786435200",
        "author": "黑山老鬼"
      }
    ]
  }
}

调用示例

curl "https://api.tinyaii.cn/v1/fanqie/recent-updates" \
  -H "Authorization: Bearer YOUR_API_KEY"
const res = await fetch("https://api.tinyaii.cn/v1/fanqie/recent-updates", {
  headers: { "Authorization": "Bearer YOUR_API_KEY" },
});
console.log(await res.json());
import requests

resp = requests.get(
    "https://api.tinyaii.cn/v1/fanqie/recent-updates",
    params=None,
    headers={"Authorization": "Bearer YOUR_API_KEY"},
    timeout=10,
)
print(resp.json())

把 YOUR_API_KEY 换成你的密钥即可直接运行。密钥只保存在你自己的设备上。